[问题]请问已经有drapper 要体验edge,两个版本同时存在怎么安装阿?

为当前最终发行版之前的所有版本提供支持
回复
linuxc
帖子: 3
注册时间: 2006-11-20 23:07
送出感谢: 0
接收感谢: 0

[问题]请问已经有drapper 要体验edge,两个版本同时存在怎么安装阿?

#1

帖子 linuxc » 2006-12-11 10:56

我现在用的是hiweed基于drapper的,
听说升级到6.10容易出问题
所以想再新安装6.10体验一下
该怎么装呢? 应该不用再分个区吧?
谢谢先
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-12-12 10:41

是dapper
显然要分区么,想想你有了win再装ubuntu不是还要分区?难道你还覆盖安装?
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 gnix_oag » 2006-12-12 11:53

用硬盘启动,不要安装就可以了
回复

回到 “老旧版本支持”